{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:48Z"
    },
    "lastModificationSignature": "90a974a78632db32e9212d4fa908d9d33cb9f1e46a122f98889500cec3a09c24"
  }
}